name = "SorceryCraft"
filename = "sorcerycraft-1.2.9+1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fab3ef290209dc771b726bac1d38775f1dc1cfa6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3139632
project-id = 365308
